תוכן

# Edit module

כדי לגשת לפקודה הזאת…

#### From the menu bar:

Choose LibreOffice - Preferences Tools - Options - Languages and Locales - Writing Aids,
in the Available language modules list, select one of the language modules and then click Edit.

#### From the tabbed interface:

Choose Tools - Options - Languages and Locales - Writing Aids, then click the Edit button next to the Available Language Modules box.

## Options

Specifies the language and the available spelling, hyphenation and Thesaurus sub-modules for the selected module. You can arrange the sub-modules by priority.

1. Select the language from the \<emph\>Language\</emph\> list.

2. Mark all modules that are to be activated for this language under the headings Spelling, Hyphenation and Thesaurus.

3. As long as you have more than one sub-module available for one area, the sub-modules for spelling and the Thesaurus are processed in the sequence in which they are listed. You can change the sequence using the \<emph\>Move Up\</emph\> and \<emph\>Move Down\</emph\> buttons.

4. Only one sub-module can be activated under Hyphenation.

### Language

Specifies the language of the module.

For all language selection fields in \<item type=\"productname\"\>LibreOffice\</item\>, the following applies:

A language entry has a check mark in front of it if the spellcheck is activated for this language.

### Move up

Increases the priority of the module selected in the list box by one level.

### Move down

Decreases the priority of the module selected in the list box by one level.

### Reset

Click here to undo the current changes in the list box.

נושאים קשורים

Writing Aids

Options